body {
    font-family: "Helvetica", "Lucida Grande", sans-serif;
    color: #3d3d3d;

    width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.titulo{
    background-color: #ffffff;
    padding: 10px;
    font-size: 32px;
}

.subtitulo {
    border-bottom: 2px solid black;
}

figure {
    margin: 30px;
    padding: 15px;

    text-align: center;
    background-color: whitesmoke;
    border: 1px solid lightgrey;
}

img {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

figure img {
    width: 100%;
}

.matriz-empresa {

}

.contato__subtitulo {
    display:inline;
}

.contato__info{
    margin: 16px 0 24px;
    padding-left 32px;
}